<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
	    <Race>TJorian Confederation</Race>
	    <ClassAbbrev>CA</ClassAbbrev>
	    <ClassName>U'Emell</ClassName>
	    <ShipClass>Heavy Cruiser</ShipClass>
	    <Mass>85</Mass>
	    <PointValue>290</PointValue>
	    <MainDrive initialThrust="4"/>
	    <FTLDrive/>
	    <Armor totalArmor="0"/>
	    <Hull value="85" type="Average"/>
	    <Electronics>
	        <FireControl xSSD="140" ySSD="230"/>
	        <FireControl xSSD="180" ySSD="230"/>
	    </Electronics>
	    <Defenses>
		<Screen xSSD="160" ySSD="205"/>
	    </Defenses>
	    <Weapons>
	        <BeamBattery  xSSD="110" ySSD="60"  rating="3" arcs="(FP/F/FS)"/>
	        <BeamBattery  xSSD="110" ySSD="20"  rating="2" arcs="(FP/F/FS)"/>
	        <BeamBattery  xSSD="65"  ySSD="65"  rating="2" arcs="(AP/FP/F)"/>
        	<BeamBattery  xSSD="65"  ySSD="105" rating="2" arcs="(AP/FP/F)"/>
	        <BeamBattery  xSSD="20"  ySSD="70"  rating="2" arcs="(A/AP/FP)"/>
	        <BeamBattery  xSSD="20"  ySSD="110" rating="2" arcs="(A/AP/FP)"/>
        	<BeamBattery  xSSD="155"  ySSD="65"  rating="2" arcs="(F/FS/AS)"/>
	        <BeamBattery  xSSD="155"  ySSD="105" rating="2" arcs="(F/FS/AS)"/>
        	<BeamBattery  xSSD="200"  ySSD="70"  rating="2" arcs="(FS/AS/A)"/>
	        <BeamBattery  xSSD="200"  ySSD="110" rating="2" arcs="(FS/AS/A)"/>
	        <PointDefense xSSD="70"  ySSD="175"/>
        	<PointDefense xSSD="110" ySSD="175"/>
        	<PointDefense xSSD="150" ySSD="175"/>
	    </Weapons>
	</Ship>

